Subject: Re: telnetd: All network ports are in use
From: [email-masked] (Christopher Wilson)

6 Apr 1998 03:14:43 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit
To: "'Gnu Mailing list'" <[email-masked]>

Before the Gnu telnetd I ran a stand alone telnet server, and did not have
that limitation. Have not implemented the Gnu telnetd yet.
I have had up to 50 customers at a time connected with my present setup.
Hopefully I will not run into the same problem.

Chris Wilson
http://www.pclink.dynip.com

-----Original Message-----
From: "Zow" Terry Brugger <[email-masked]>
To: 'Ian Collins' <[email-masked]>; 'Gnu Mailing list'
<[email-masked]>
Date: Friday, April 03, 1998 10:19 AM
Subject: RE: telnetd: All network ports are in use

>This is a limitation on NT4 imposed by MS. If you want to change it, the
>official wrap is that you have to buy NT Server for the number of
>connections you want. I'm sure we all can rant and rave about MS doing
>this, but it's done. You'll either have to live with it, pay the beast, or
>hack it. (Which is in violation of the license agreement, so I in no way
>condone it, but I wouldn't hold it against any of my friends for doing it.
>I won't tell you how to do it since it involves the registry and can badly
>mess up your machine.)
>
>I know that isn't exactly the answer you were looking for, but that's how
>it goes. . . I hope this at least helps a little.
>
>Terry
>
>-----Original Message-----
>From: Ian Collins
>Subject: telnetd: All network ports are in use
>
>When using inetd (with Sergeys latest - 27 march - patch), after
>telnetting 8 times to my gnu b19 machine (NT4 Server SP3), I get
>telnetd: All network ports in use.
>
>Where is this defined? How do I increase it?
>
>Also, why aren't characters echoed when I telnet to my gnu b19 machine
>from a unix machine? They are echoed if i telnet from a windows machine
>(either using Windows telnet or the gnu b19 telnet).
>
>Ian Collins.
>KIWIPLAN NZ.
>
>
>-
>For help on using this list (especially unsubscribing), send a message to
>"[email-masked]" with one line of text: "help".
>
>-
>For help on using this list (especially unsubscribing), send a message to
>"[email-masked]" with one line of text: "help".
>

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".